
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=1c93ef57-f81c-482a-8ee6-51cd125f87bf");

@font-face{
		font-family:"DIN Next LT W01 Regular";
		src:url("6b4d4830-9c7d-43d2-b5d3-c73f739561b9.woff2") format("woff2"),url("ccf25ada-6d2a-4133-95dc-deb039e22999.woff") format("woff");
}
@font-face{
		font-family:"DIN Next LT W01 Italic";
		src:url("e8258209-d292-4480-9fe3-b30dfa63ea97.woff2") format("woff2"),url("c3cbbafb-1878-424d-b2f5-b176d0f9b370.woff") format("woff");
}
@font-face{
		font-family:"DIN Next LT W01 Medium";
		src:url("afabdfcf-432c-49b4-a496-0e5051e87fa9.woff2") format("woff2"),url("611ea865-db7e-4c05-94b8-bd1675c90576.woff") format("woff");
}
@font-face{
		font-family:"DIN Next LT W01 Medium Italic";
		src:url("e7938824-19f4-4f10-a2f1-a0bf5f7ab502.woff2") format("woff2"),url("34afc1f7-a48d-4091-83dc-cd888e3d0df8.woff") format("woff");
}
@font-face{
		font-family:"DIN Next LT W01 Bold";
		src:url("03008527-67bd-478e-98e3-3b56dd9a6520.woff2") format("woff2"),url("557f817d-9c25-4a23-baaf-a3cf84a7cd7c.woff") format("woff");
}
@font-face{
		font-family:"DIN Next LT W01 Bold Italic";
		src:url("a6eb0ff6-9fe2-47b1-947e-fe6d477fea22.woff2") format("woff2"),url("194d1c66-dc36-4c21-90af-3fe62de2fc02.woff") format("woff");
}
		
		
html {
	font-family:"Open Sans", Arial,sans-serif;
	font-size:14px;
}

body {
	font-family:"Open Sans", Arial,sans-serif;
}

.headingAlt,
.subHeadingAlt,
.titleAlt {
	font-family:"Open Sans", Arial, sans-serif !important;
	font-weight: 500 !important;
	line-height: 1.1;
}

h1,h2,
.h1,.h2 {
	font-family:"DIN Next LT W01 Medium", Arial, sans-serif;
}

#revolutionSlider h2{
	font-family: "DIN Next LT W01 Medium", Arial, sans-serif;
	font-weight:300 !important;
}

.bgTitleInner h1 {
		font-family: "DIN Next LT W01 Medium", Arial, sans-serif;
		line-height:1.1;
		font-weight:600 !important;
    position: relative;
		margin-bottom:0px;
}

.ui-accordion .ui-accordion-header {
	font-size:18px;
	font-weight:600;
}

.ui-accordion-header-icon:before {
    top: 0px;
}
h3,h4,h5,
.h3,.h4,.h5 {
	font-family:"DIN Next LT W01 Medium", Arial, sans-serif;
}

.footerCol h4 {
	font-family:"Open Sans", Arial, sans-serif;
	line-height: 1.1;
	letter-spacing:1px;
	color:inherit;
}

#revolutionSlider h3 {
	font-family: "DIN Next LT W01 Medium", Arial, sans-serif;
	font-weight:600 !important;
}

